Update AI By Id
curl --request POST \
--url https://app.fliqr.ai/api/agents/{agent_id} \
--header 'Content-Type: application/json' \
--header 'X-ACCESS-TOKEN: <api-key>' \
--data '
{
"prompt": "Your prompt here"
}
'const options = {
method: 'POST',
headers: {'X-ACCESS-TOKEN': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({prompt: 'Your prompt here'})
};
fetch('https://app.fliqr.ai/api/agents/{agent_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.fliqr.ai/api/agents/{agent_id}"
payload = { "prompt": "Your prompt here" }
headers = {
"X-ACCESS-TOKEN": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"created_by": 123,
"created_at": "2023-11-07T05:31:56Z"
}AI Agents
Update AI by ID
Update AI agent by id
POST
/
agents
/
{agent_id}
Update AI By Id
curl --request POST \
--url https://app.fliqr.ai/api/agents/{agent_id} \
--header 'Content-Type: application/json' \
--header 'X-ACCESS-TOKEN: <api-key>' \
--data '
{
"prompt": "Your prompt here"
}
'const options = {
method: 'POST',
headers: {'X-ACCESS-TOKEN': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({prompt: 'Your prompt here'})
};
fetch('https://app.fliqr.ai/api/agents/{agent_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.fliqr.ai/api/agents/{agent_id}"
payload = { "prompt": "Your prompt here" }
headers = {
"X-ACCESS-TOKEN": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"created_by": 123,
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
API access token from your Fliqr AI dashboard (Settings → API). Send it in the X-ACCESS-TOKEN header on every request.
Path Parameters
Body
application/json
Was this page helpful?
⌘I